SP3導入でFlashが脆弱になる?

XP SP3というのは、いろんな意味でお騒がせパッチですねぇ。

■Windows XP SP3導入でFlash Playerが脆弱に?
http://www.itmedia.co.jp/news/articles/0806/03/news023.html

 しかしMicrosoftは5月13日付で、2006年9月に公開した技術情報の内容を改訂。脆弱性のあるバージョンのFlash Playerが、Windows XP SP2とSP3、XP Professional x64 Editionで再配布されたことを明らかにした。

いやはや…。

[ad#ultrah]

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください